Bug 474134 - [kn_IN] "Hardware profile" shown during the firstboot is in English
[kn_IN] "Hardware profile" shown during the firstboot is in English
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 07:26 EST by Shankar Prasad
Modified: 2010-06-28 06:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:53:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the hardware profile screen (251.92 KB, image/png)
2008-12-02 07:26 EST, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2008-12-02 07:26:48 EST
Created attachment 325365 [details]
screenshot of the hardware profile screen

Description of problem:
In the First Boot of fedora-10 installed in kannada (kn_IN) locale, the "Hardware profile" is in English

Version-Release number of selected component (if applicable):
Fedora-10

How reproducible:


Steps to Reproduce:
1.Install fedora-10 in kn_IN locale
2.Have look at the 'Hardware profile' page during the first boot

  
Actual results:
Texts are in English

Expected results:
It should be in kannada

Additional info:
I believe this page picks the translations from smolt package and the below status page of f10 shows that it has been completely translated to kannada.
https://translate.fedoraproject.org/POT/smolt.master/smolt.master.kn.po
Comment 1 Bug Zapper 2009-06-09 06:04:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Shankar Prasad 2009-07-20 08:07:49 EDT
Tested in fefora 11- Rawhide. Looks like this issue has been resolved
Comment 3 Shankar Prasad 2009-07-20 08:09:52 EDT
Oops, sorry it should be fedora not fefora!!
Comment 4 Bug Zapper 2010-04-27 08:26:37 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 06:53:03 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.